.byBanBox{
    padding-top: 70px;
    position: relative;
    z-index: 9;
}
.byBan{
    position: relative;
    height: 450px;
    width: 100%;
}
.byBan::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(to right, rgb(1, 72, 122, 1), rgb(1,72, 122, 1) 20%, rgb(37,180,237,.1) 60%),rgb(37,180,237,.1);
}
.byBan img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.byBan .img1{
    display: block;
}
.byBan .img2{
    display: none;
}
.byBTbox{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 6;
}
.byBTit{
    font-size: 42px;
    line-height: 1;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}
.byBText{
    font-size: 16px;
    opacity: .8;
    color: #fff;
}
.byNav{
    position: relative;
}
.byNav{
    position: relative;
    border-bottom: 1px solid rgba(0,  0, 0, .1);
}
.byNav .inner{
    position: relative;
}
.byNavList{
    display: flex;
    align-items: center;
}
.byNavItem{
    cursor: pointer;
    margin-right: 50px;
  font-size: 16px;
  height: 60px;
  display: flex;
  align-items: center;
  transition: all 0.48s;
  -webkit-transition: all 0.48s;
  -moz-transition: all 0.48s;
  -ms-transition: all 0.48s;
  -o-transition: all 0.48s;
  position: relative;
}
.byNavItem::after{
    width: 0%;
    height: 3px;
    background: linear-gradient(to right, #24b4ed, #6695ff);
    position: absolute;
    left: 0;
    bottom: 0px;
    content: '';
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.byNavItemAct{
    color: #24b4ed;
}
.byNavItemAct::after{
    width: 100%;
}
.byNavItem:hover{
    color: #24b4ed;
}

.byNavXl{
    display: none;
    position: relative;
    justify-content: space-between;
    align-items: center;
    height: 55px;
    width: 160px;
    cursor: pointer;
    padding: 0 10px;
}
.byNavXl p{
    font-size: 14px;
    color: #333;
}
.byNavXl svg{
    width: 15px;
    height: 15px;
}
.byNavXl svg path{
    fill: #333;
}

.byNavXList{
    display: none;
    position: absolute;
    left: 0;
    top: calc(100% - 3px);
    width: 100%;
    padding: 10px;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.byNavXList a{
    font-size: 13px;
    padding: 2px 10px;
    display: block;
    /* text-align: center; */
    color: #666;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.byNavXl:hover .byNavXList{
    display: block;
}
.byNavXList a:hover{
    color: #24b4ed;
}






.pageBox{
    display: flex;
    align-items: center;
    justify-content: center;
   margin-top: 50px;
}
.pageItem{
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 8px;
    color: #666;
    font-size: 16px;
    border: 1px solid  rgba(0,  0, 0, .1);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    /*background: #fff;
    *//*box-shadow: 0 0 10px rgba(0,  0, 0, .1);
    */transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
    cursor: pointer;
}
.pageItem svg{
    width: 28px;
    height: 28px;
}
.pageItem:hover{
    background: linear-gradient(to right, #24b4ed, #6695ff);
    color: #fff;
    border: 1px solid transparent;
}
.pageItem:hover svg path,.pageItemAct svg path{
    fill: #fff;
}
.pageItemAct{
    background: linear-gradient(to right, #24b4ed, #6695ff);
    color: #fff;
    border: 1px solid transparent;
}

@media(max-width:1368px) {
    .byBTit {
        font-size: 36px;
    }
    .pageItem{
        width: 42px;
        height: 42px;
        margin: 0 5px;
        font-size: 14px;
    }
    .byNavItem{
        margin-right: 30px;
    }
    .byBan {
        height: 400px;
    }
    .byBText {
        font-size: 14px;
    }
}
@media(max-width:1280px) {
   
    .byBTit {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .byBText {
        font-size: 12px;
    }
    .pageItem {
        width: 36px;
        height: 36px;
        margin: 0 5px;
        font-size: 12px;
    }
    .byBan {
        height: 350px;
    }
    .byNavItem {
        font-size: 14px;
        margin-right: 30px;
    }
}
@media(max-width:1024px){
    .byBanBox {
        padding-top: 50px;
    }
    .byNavItem {
        margin-right: 25px;
    }
}
@media(max-width:900px){
    .byNavXl{
        display: flex;
    }
    .byNavList{
        display: none;
    }
}
@media(max-width:680px){
    .byBan {
        height: 350px;
    }
    .byBTit {
        font-size: 28px;
    }
    .byNavXl svg{
        width: 12px;
        height: 12px;
    }
    .byBan .img2{
        display: block;
    }
    .byBan .img1{
        display: none;
    }
}
@media(max-width:500px){
    .byBan {
        height: 300px;
    }
    .byBTit {
        font-size: 24px;
    }
}



.inPBtn {
    width: 160px;
    height: 45px;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    background: linear-gradient(to right, #24b4ed, #6695ff);
}

.inPBtn p {
    font-size: 14px;
    color: #fff;
}

.inPBtn img {
    width: 10px;
    height: 10px;
    object-fit: contain;
}
@media(max-width:1368px) {
    .inPBtn {
        width: 145px;
        height: 42px;
    }
}
@media(max-width:1280px) {
    .inPBtn p{
        font-size: 12px;
    }
}
body .swiper-container-fade .swiper-slide{
    pointer-events: auto;
}

@keyframes fd3 {
    0% {
        width: 100%;
        height: 100%;
        opacity: 1;
    }

    100% {
        width: 150%;
        height: 150%;
        opacity: 0;
    }
}















/*  */
.inWBox {
    position: relative;
    overflow: hidden;
}

.inWBg {
    width: 600px;
    position: absolute;
    left: 0;
    top: -300px;
}

.inWList {
    margin-top: 70px;
    position: relative;
    z-index: 2;
}
.inWSwiper{
    width: 100%;
    overflow: hidden;
    padding: 30px 20px;
}
.inWItem {
    background: #fff;
    padding: 50px;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 0 15px rgb(0, 114, 190, .2);
    position: relative;
    background-image: url('../inwbg.html');
    background-repeat: no-repeat;
    background-size: cover;
}

.inWTop {
    display: flex;
    align-items: center;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}

.inWImg {
    width: 150px;
    height: 80px;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, .1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.inWImg img {
    width: 80%;
    height: 80%;
    object-fit: contain;
}

.inWRig {
    width: calc(100% - 180px);
    margin-left: 20px;
}

.inWTit {
    font-size: 20px;
    color: #003f6c;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 10px;
}

.inWText {
    font-size: 14px;
    color: #003f6c;
}

.inWCon {
    margin-top: 15px;
}

.inWCon p {
    font-size: 16px;
    opacity: .8;
}

.inWSwiper_pagination {
    margin-top: 30px;
    text-align: center;
}

.inWSwiper_pagination .swiper-pagination-bullet {
    width: 50px;
    height: 4px;
    border-radius: 30px;
    margin: 0 5px;
}

.inWSwiper_pagination .swiper-pagination-bullet-active {
    background: linear-gradient(to right, #24b4ed, #6695ff);
}

.inGSwiper {
    margin-top: 50px;
    position: relative;
    overflow: hidden;
}

.inGItem {
    height: 90px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inGItem img {
    width: 75%;
    height: 75%;
    object-fit: contain;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}

.inGItem:hover img {
    transform: scale(0.8);
}
@media(max-width:1480px) {
    .inWList{
        margin-top: 30px;
    }
    .inWSwiper_pagination{
        margin-top: 10px;
    }
    .inGSwiper{
        margin-top: 30px;
    }
    .inGItem {
        height: 80px;
    }
    .inWCon p {
        font-size: 14px;
    }
    .inWItem{
        padding: 30px;
    }
    .inGItem {
        height: 80px;
    }
}
@media(max-width:1368px) {
    .inWList{
        margin-top: 30px;
    }
    
}
@media(max-width:1280px) {
    .inWSwiper_pagination .swiper-pagination-bullet {
        width: 40px;
    }
    .inWList{
        margin-top: 30px;
    }
    .inWSwiper_pagination,.inGSwiper{
        margin-top: 30px;
    }
    .inWItem{
        padding: 30px;
    }
    .inWCon p {
        font-size: 12px;
    }
    .inWText {
        font-size: 12px;
    }
    .inWTit {
        font-size: 18px;
    }
    /* .inGItem img {
        width: 60%;
        height: 60%;
    } */
}
@media(max-width:768px) {
    .inWItem {
        padding: 20px;
    }
    .inWTop {
        padding-bottom: 15px;
    }
}
@media(max-width:500px) {
    .inWTop{
        flex-wrap: wrap;
    }
    .inWRig{
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .inWSwiper_pagination .swiper-pagination-bullet {
        width: 30px;
    }
}

/* 关于 */
.inABox {
    position: relative;
    overflow: hidden;
    background-image: url(../png/abybg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.inAList {
    margin-top: 70px;
    border-radius: 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.abYBox{
    overflow: hidden;
    position: relative;
    background-image: url(../png/abybg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.abYTBox{
    width: 230px;
    height: 230px;
    background: #0172be;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    z-index: 6;
    display: none;
}
.abYyuan{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.inAYuan {
    width: 550px;
    height: 550px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px solid rgba(255, 255, 255, .5);
    background: rgb(36, 180, 237, .1);
    position: relative;
}

.inAXian {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    
    border: 1px solid rgb(0, 114, 190, .2);
}
.inAXian1{
    animation: fd 5s infinite linear;
    -webkit-animation: fd 5s infinite linear;
}
.inAXian2{
    animation: fd 5s infinite linear;
    -webkit-animation: fd 5s infinite linear;
    animation-delay: 2s;
    animation-fill-mode: backwards;
}
.inAXian3{
    animation: fd 5s infinite linear;
    -webkit-animation: fd 5s infinite linear;
    animation-delay: 3s;
    animation-fill-mode: backwards;
}
@keyframes fd {
    0% {
        width: 100%;
        height: 100%;
        opacity:.8;
    }

    100% {
        width: 130%;
        height: 130%;
        opacity:.3;
    }
}

.inAImg::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgb(36, 180, 237, .1);
    border-radius: 50%;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgb(36, 180, 237, .1);
    border-radius: 50%;
    animation: fd2 4s infinite -3s;
}

.inAImg::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgb(36, 180, 237, .1);
    border-radius: 50%;
    animation: fd2 4s infinite -1s;
}

@keyframes fd2 {
    0% {
        width: 100%;
        height: 100%;
        opacity: 1;
    }

    100% {
        width: 120%;
        height: 120%;
        opacity: 0;
    }
}

.inAImg {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* background: #0086cd; */
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    position: relative;
    z-index: 2;
}

.inATit {
    font-size: 26px;
    position: relative;
    color: #fff;
    font-weight: 600;
    line-height: 1;
}

.inAYing {
    font-size: 16px;
    color: #fff;
    position: relative;
}

.inAIcon {
    width: 65px;
    margin-bottom: 10px;
    position: relative;
}

.inAItem {
    display: flex;
    align-items: center;
    position: absolute;
    width: 510px;
    z-index: 9;

}





.inAType {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 10px rgb(0, 114, 190, .1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.inAType img {
    width: 70%;
    height: 70%;
    object-fit: contain;
}

.inARig {
    width: calc(100% - 100px);
    margin-left: 20px;
    padding: 20px;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(to right, rgb(36, 180, 237, .1), rgb(36, 180, 237, 0));
}

.inALeft {
    position: relative;
    width: calc(100% - 100px);
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    overflow: hidden;
    padding: 20px;
    border-radius: 16px;
    background: linear-gradient(to right, rgb(36, 180, 237, 0), rgb(36, 180, 237, .1));
}

.inALeft .inACText {
    text-align: end;
}

.inACTit {
    font-size: 22px;
    font-weight: 600;
    color: #333;
    transition: all 0.48s;
}

.inACText {
    position: relative;
    padding: 0 10px;
}

.inACText p {
    font-size: 16px;
    line-height: 1.8;
    color: #999;
}

.inAItem:hover .inACTit {
    color: #0086ce;
}

.inAItem4 {
    top: 10px;
    left: 420px;
}

.inAItem5 {
    top: 50%;
    transform: translateY(-50%);
    left: 520px;
}

.inAItem6 {
    bottom: 20px;
    left: 420px;
}

.inAItem1 {
    top: -5px;
    left: -390px;
}

.inAItem2 {
    top: 50%;
    transform: translateY(-50%);
    left: -490px;
}

.inAItem3 {
    bottom: 20px;
    left: -390px;
}




.inALeft::after {
    width: 0%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    background: rgb(1, 114, 190, .1);
    transition: all 0.8s;
}

.inARig::after {
    width: 0%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background: rgb(1, 114, 190, .1);
    transition: all 0.8s;
}

.inAItem:hover .inALeft::after {
    width: 100%;
}

.inAItem:hover .inARig::after {
    width: 100%;
}

.inAItem .inALeft {
    animation: Hd 8s infinite linear;
}

.inAItem .inARig {
    animation: Hd 8s infinite linear;
}

.inAItem2 .inALeft {
    animation: Hd 8s infinite linear;
    animation-delay: -2s;
}

.inAItem4 .inARig {
    animation: Hd 8s infinite linear;
    animation-delay: -2s;
}

@keyframes Hd {
    0% {
        transform: translateY(0);
    }

    25% {
        transform: translateY(5px);
    }

    50% {
        transform: translateY(0);
    }

    75% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0);
    }
}

.inABg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .3;
    animation: Xz 30s infinite linear;
}

@keyframes Xz {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}
.inABon{
    margin-top: 30px;
    display: none;
}
.inABItem{
    width: calc(50% - 10px);
    padding: 20px;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    margin-bottom: 20px;
    margin-right: 20px;
}
.inABItem:nth-child(2n){
    margin-right: 0;
}
.inABImg{
    width: 100%;
    padding-top: 65%;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.inABImg img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.inABList{
    position: relative;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}
.inABItem{
    position: relative;
}
.inABTit{
    font-size: 20px;
    font-weight: 600;
}
.inABText{
    position: relative;
    margin-top: 10px;
}
.inABText p{
    font-size: 14px;
    color: #666;
}
.inABIcon{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.inABIcon img{
    width: 100%;
    height: 100%;
}
.inABSwiper{
    width: 100%;
}



@media(max-width:1680px) {
    .inACTit {
        font-size: 20px;

    }

    .inACText p {
        font-size: 14px;
    }
}

@media(max-width:1468px) {
    .inAYuan {
        width: 500px;
        height: 500px;
    }

    .inACTit {
        font-size: 18px;
    }

    .inAType {
        width: 70px;
        height: 70px;
    }

    .inAItem {
        width: 480px;
    }

    .inATit {
        font-size: 26px;
    }

    .inAItem1 {
        left: -375px;
    }

    .inAItem2 {
        left: -430px;
    }

    .inAItem3 {
        left: -375px;
    }

    .inAItem4 {
        left: 395px;
    }

    .inAItem5 {
        left: 460px;
    }

    .inAItem6 {
        left: 395px;
    }
}

@media(max-width:1368px) {
    .inACTit {
        font-size: 14px;
    }
    .inACText p {
        font-size: 12px;
    }
    .inATit {
        font-size: 20px;
    }
    .inAIcon {
        width: 50px;
    }
    .inAType {
        width: 60px;
        height: 60px;
    }
    .abYTBox {
        width: 200px;
        height: 200px;
    }
    .inAImg {
        width: 350px;
        height: 350px;
    }
    .inAYuan {
        width: 420px;
        height: 420px;
    }
    .inAItem4 {
        left: 335px;
    }
    .inAItem5 {
        left: 389px;
    }
    .inAItem6 {
        left: 343px;
    }
    .inAItem {
        width: 420px;
    }
    .inAItem1 {
        left: -317px;
    }
    .inAItem2 {
        left: -369px;
    }
    .inAItem3 {
        left: -327px;
    }

}
@media(max-width:1280px) {
    .inATit {
        font-size: 16px;
    }
    .inAImg {
        width: 250px;
        height: 250px;
    }
    .abYTBox {
        width: 150px;
        height: 150px;
    }
    .inAYuan {
        width: 320px;
        height: 320px;
    }
    .inAType {
        width: 50px;
        height: 49px;
    }
    .inAIcon {
        width: 40px;
    }
    .inAItem {
        width: 370px;
    }
    .inARig,.inALeft{
        width: calc(100% - 70px);
        margin-left: 10px;
        padding: 12px
    }
    .inAItem1 {
        left: -300px;
        top: -22px;
    }
    .inAItem3 {
        left: -300px;
        bottom: 0;
    }
    .inAItem2 {
        left: -339px;
    }
    .inAItem4 {
        left: 255px;
        top: -10px;
    }
    .inAItem5 {
        left: 280px;
    }
    .inAItem6 {
        left: 255px;
        bottom: 0;
    }
}
@media(max-width:1024px){
    .inAList {
       display: none;
    }
    .inABon{
        display: block;
    }
}
@media(max-width:900px){
    .inABTit {
        font-size: 16px;
    }
    .inABIcon {
        width: 45px;
        height: 45px;
    }
}
@media(max-width:680px){
    .inABItem{
        width: 100%;
        margin-right: 0;
    }
}
@media(max-width:500px){
    .inABText p{
        font-size: 12px;
    }
}














.proXBox {
    position: relative;
   
    overflow: hidden;
}
.proXImg{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.proXImg1{
    display: block;
}
.proXImg2{
    display: none;
}

.proXBox .inText{
    margin: 0;
}
.proXList {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
}

.proXItem {
    padding: 50px 30px;
    background: #ffffff;
    border-radius: 16px;
    transition: all 0.48s;
}
.proXItem:hover{
   box-shadow: 0 0 10px rgb(0, 0, 0, .2);
   transform: translateY(-10px);
   -webkit-transform: translateY(-10px);
   -moz-transform: translateY(-10px);
   -ms-transform: translateY(-10px);
   -o-transform: translateY(-10px);
}
.proXTit {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 10px;
    font-weight: 600;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.proXItem:hover .proXTit{
    color: #0172be;
}
.proXText {
    font-size: 16px;
    color: #929295;
    margin-top: 20px;
}

.proXBtn {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    transition: all 0.48s;
    z-index: 9;
}

.proXBtn svg {
    width: 40%;
    height: 40%;
}

.proXBtn svg path {
    fill: #666;
}

.proXBtn:hover {
    background: linear-gradient(to right, #24b4ed, #6695ff);
}

.proXBtn:hover svg path {
    fill: #fff;
}

.proXSwiper_prev {
    left: -35px;
}

.proXSwiper_next {
    right: -35px;
}
.proXSwiper{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 10px 0;
}

@media(max-width:1468px) {

    .proXTit {
        font-size: 20px;
    }
    .proXText {
        font-size: 14px;
    }
    .proXList{
        margin-top: 30px;
    }
}
@media(max-width:1280px) {

.proXTit {
font-size: 18px;
}
.proXText {
font-size: 12px;
}
.proXSwiper_prev {
    left: -25px;
}

.proXSwiper_next {
    right: -25px;
}
}
@media(max-width:768px) {
.proXItem{
padding: 30px;
}
}
@media(max-width:680px){
    .proXBtn {
        width: 40px;
        height: 40px;
    }
    .proXSwiper_prev {
        left: -15px;
    }
    
    .proXSwiper_next {
        right: -15px;
    }
    .proXImg1{
        display: none;
    }
    .proXImg2{
        display: block;
    }
}






.proQBox {
    position: relative;
    background-image: url(../png/proqbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.proQList {
    position: relative;
}
.proQSwiper{
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
}

.proQIcon {
    width: 50px;
}

.proQTit {
    font-size: 24px;
    font-weight: 600;
    margin: 30px 0 20px;
    line-height: 1;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.proQItem:hover .proQTit{
    color: #0172be;
}
.proQText {
    font-size: 16px;
    line-height: 1.5;
    color: #666;
}

.proQItem {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 50px 30px 70px;
    background: #fff;
    border-radius: 8px;
    height: auto;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.proQItem:hover{
    box-shadow: 0 0 10px rgb(0, 0, 0, .2);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.proQItem_33{
    width: calc(30% - 20px);
    margin-right: 20px;
}
.proWList{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.proQList {
    margin-top: 70px;
    position: relative;
}

.proQBtn {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    transition: all 0.48s;
    z-index: 9;
}

.proQBtn svg {
    width: 40%;
    height: 40%;
}

.proQBtn svg path {
    fill: #666;
}

.proQBtn:hover {
    background: linear-gradient(to right, #24b4ed, #6695ff);
}

.proQBtn:hover svg path {
    fill: #fff;
}

.proQSwiper_prev {
    left: -20px;
}

.proQSwiper_next {
    right: -20px;
}
@media(max-width:1468px) {
    .proQIcon {
       width: 45px;
    }
    .proQText {
        font-size: 14px;
        line-height: 1.8;
    }
    .proQTit {
        font-size: 22px;
    }
    .proQItem {
        padding: 40px 30px;
    }
    .proQList{
        margin-top: 50px;
    }
}
@media(max-width:1280px){
    .proQTit {
        font-size: 18px;
    }
    .proQText {
        font-size: 12px;
    }
    .proQIcon {
width: 36px;
}
}
@media(max-width:1024px){
    .proQItem_33{
        width: calc(33.3% - 20px);
        margin-right: 20px;
    }
}
@media(max-width:900px){
    .proQItem_33{
        width: calc(48% - 20px);
        margin-right: 20px;
    }
}
@media(max-width:768px){
    .proQList{
        margin-top: 30px;
    }
    .proQItem_33{
        width: calc(50% - 20px);
        margin-right: 20px;
    }
}
@media(max-width:680px){
    .proQBtn {
        width: 40px;
        height: 40px;
    }
    .proQSwiper_next {
        right: -15px;
    }
    .proQSwiper_prev {
        left: -15px;
    }
    .proQItem_33{
        width: 100%;
        margin-right: 0;
    }
}







.my-button-disabled{
    opacity:0;
  }